{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO survey_response_tokens \n            (resp_id, user_id, id)\n            VALUES ($1, $2, $3);",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4",
        "Uuid",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "fcdc5fe5d496eb516c805e64ec96d9626b74ab33cd6e75e5a08ae88967403b72"
}
